
.b-content-navigation-gost_preview {
	display: table;
	margin: 0 auto;
	padding-bottom: 15px;

	text-align: center;
}

.b-content-navigation-gost_preview-list {
	width: 284px;
}

.b-content-navigation-gost_preview-item {
	float:  left;

	width: 108px;
	height: 148px;
	margin: 20px 10px 0 10px;
	padding: 5px;

	border: 1px solid #B8B8B8;
	border-bottom-color: #626363;
	-webkit-box-shadow: 0 0 6px #D3D3D3;
	-moz-box-shadow: 0 0 6px #D3D3D3;
	box-shadow: 0 0 6px #D3D3D3;
}

.b-content-navigation-gost_preview-content {
	display: block;
	height: 100%;

	background: #E5E5E5;
}

.b-content-navigation-gost_preview-item img {
	width: 108px;
	height: 152px;
}
